@charset "utf-8";
body {
	/* background-color: #333333; */
}
html, body, ul, li, h1, h2, h3, h4, h5 , h6, td, tr {
	margin: 0px;
	padding: 0px;
	cursor: default;
}
a, img {
	margin: 0px;
	padding: 0px;
}
input[type="checkbox"]:hover {
	cursor: pointer;
}
#wrapper {
	width: 990px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px auto;
	padding-top: 10px;
	background-color: white;
}
#header {
	height: 131px;
}
#header img {
	margin: 0px;
	padding: 0px;
}

#header #contact_info {
	float: left;
	padding: 0px;
	margin-left: 20px;
	width: 722px;
	height: 25px;
	color: #006600;
	font-size: 11px;
}
#header #contact_info a{
	color: #006600;
	text-decoration: none;
}
#header #contact_info a:hover{
	text-decoration: underline;
}
#header #logo {
	float: left;
	margin: 0px;
	padding: 0px;
	background: url(../images/logo.gif) no-repeat center center;
	height: 131px;
	width: 248px;
	text-indent: -1000em;
}
#header #logos {
	border-right: 1px dotted #999;
	margin-right: 20px;
}
#header #mijn_winkelwagen {
	text-decoration: none;
	color: #666;
	font-size: 11px;
	background: url(../images/winkelwagen_icon.png) no-repeat left center;
	margin-left: 8px;
	display: block;
	line-height: 18px;
	padding-left: 18px;
	margin-bottom: 10px;
}
#header #mijn_winkelwagen:hover {
	background: url(../images/winkelwagen_icon_hover.png) no-repeat left center;
	color: #ff0099;
}
#header #talen_merken {
	float: right;
	margin-top: 5px;
	width: 742px;
}
#header #talen_merken #tuinartikelen {
	width: 140px;
}
#header #talen_merken #webshop {
	width: 145px;
}
#header #talen_merken .header_vak .align_left a{
	padding-left: 22px;
	margin-left: 10px;
}
#header #talen_merken .header_vak .align_left {
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
}
#header #tuinartikelen_tekst {
	background: url(../images/tuinartikelen_icon.png) no-repeat left center;
	display: block;
	line-height: 18px;
	color: #ff0099;
	margin-left: 8px;
	padding-left: 8px;
	font-size: 11px;
	text-decoration: none;
}
#header #tuinartikelen_tekst:hover {
	text-decoration: underline;
}
#header #zoeken {
	float: left;
	display: block;
	margin-top: 25px;
	margin-left: 18px;
	font-size: 11px;
}

#header #webshop_help {
	text-decoration: none;
	color: #666;
	font-size: 11px;
	background: url(../images/webshop_help_icon.png) no-repeat left center;
	margin-left: 8px;
	display: block;
	line-height: 18px;
	padding-left: 1px;
}
#header #webshop_help:hover {
	background: url(../images/webshop_help_icon_hover.png) no-repeat left center;
	color: #ff0099;
}
#header #en_knop {
	background: url(../images/flag_eng.gif) no-repeat center center;
}
#header #fr_knop {
	background: url(../images/flag_fr.gif) no-repeat center center;
}
#header #du_knop {
	background: url(../images/flag_ger.gif) no-repeat center center;
}
#header #nl_knop {
	background: url(../images/flag_nl.gif) no-repeat center center;
}
#header .vlag_knop {
	border-style: none;
	margin: 0px;
	padding: 0px;
	height: 11px;
	width: 16px;
	cursor: pointer;
	border: solid 1px #999;
}
#header .vlag_knop:hover {
	border: solid 1px black;
}
#header .header_vak_tekst {
	margin: 0px;
	padding: 0px;
	text-align: center;
	display: block;
}
#header .header_vak {
	float: right;
	width: 125px;
	border-left: 1px dotted #999;
	height: 45px;
	padding-top: 5px;
}
#header .submit_button {
	border: 1px solid #CCC;
	background: #FFF;
	padding-left: 0.8em;
	padding-right: 0.8em;
	color: #999;
}
#side_menu {
	width: 247px;
	float: left;
	margin-top: 5px;
}
#side_menu #menu_kop {
	width: 240px;
	border: 1px solid #ccc;
	font-size: 11px;
}
#side_menu #menu_kop li {
	list-style: none inside;
	display: block;
	float: left;
	padding-left: 1.2em;
	line-height: 22px;
}
#side_menu #menu_kop ul {
	margin: 0px;
	padding: 0px;
}
#side_menu #menu_kop .menu_link {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background: url(../images/side_menu_icon.png) no-repeat left center;
	padding-left: 19px;
	font-weight: bold;
}
#side_menu #menu_kop .menu_link:hover, #side_menu #menu_kop .selected{
	background: url(../images/side_menu_icon_hover.png) no-repeat left center;
}
#main_content {
	float: left;
	width: 743px;
}
#main_menu   {
	margin-top: 10px;
	margin-left: 20px;
	height: 25px;
	width: 100%;
	font-size: 11px;
}
#main_menu .parent {
	background: url(../images/dropdown_arrow.png) no-repeat right center;
	padding-right: 2em;
	margin-right: 3em;
}


#main_menu .lvl1 {
	display: block;
	float: left;
	list-style: none inside;
}

#main_menu .lvl1 a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	margin-right: 3.2em;
}
#main_menu .lvl1 a:hover {
	color: #ff0099;
}
#main_menu .lvl1 ul {
	position: absolute;
	z-index: 10;
	margin-top: 15px;
}
#main_menu .lvl1 li {
	display: block;
	padding: .5em 1em;
	list-style: none outside;
}
#main_menu ul .lvl1 ul .shadow {
	background: transparent url(../images/shadowAlpha.png) no-repeat scroll right bottom;
	display: block;
	float: left;
	padding: 0px 5px 5px 0px;
}
#main_menu ul .lvl1 ul .lvl2 {
	border: 1px solid #CCC;
	display: block;
	padding: 4px;
	margin: -5px 0px 0px -5px;
	background: #FFF;
}
#main_menu ul .lvl1 ul .lvl2 a {
	font-size: 12px;
	color: #666;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
}
#main_menu ul .lvl1 ul .lvl2 a:hover {
	color: #ff0099;
}
#main_menu ul .lvl1 ul .lvl2 .arrow{
	background: url(../images/sub_menu_top_arrow.png) no-repeat center center;
	height: 9px;
	width: 9px;
	display: block;
	position: absolute;
	left: 10px;
	top: -13px;
}
#side_menu .lvl0 {
	display: block;
	font-size: 12px;
	color: #FA7D33;
	text-decoration: none;
	font-weight: bold;
	list-style: none inside;	
}
#side_menu .lvl0 .omschrijving {
	display: block;
	margin-top: 1.3em;
	margin-bottom: .3em;
	padding-bottom: .3em;
	border-bottom: 1px solid #CCC;
}
#side_menu .lvl1 {
	display: block;
	border-bottom: 1px solid #CCC;
}
#side_menu .menu_lijst .lvl2 {
	display: block;
	list-style: none inside;
	margin-left: 8px;
	padding-left: 12px;
	border-bottom: 1px solid #CCC;
}
#side_menu .menu_lijst .lvl2 a{
	margin-left: 0px;
	padding-left: 0px;
	font-size: 10px;
	margin: 0;
	line-height: 1.4em;
}
#side_menu .menu_lijst .lvl2 a.selected {
	color: #ff0099;
}
#side_menu .menu_lijst .lvl3 {
	display: block;
	list-style: none inside;
}
#side_menu .menu_lijst .lvl3 a{
	font-size: 10px;
	margin: 0;
	line-height: 1.4em;
}
#side_menu .menu_lijst .lvl3 a.selected {
	color: #ff0099;
}
#side_menu .menu_lijst {
	margin-right: 6px;
	margin-left: 25px;
}
#side_menu .menu_lijst a  {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	line-height: 24px;
	margin-left: 10px;
	padding-left: 16px;
}
#side_menu .menu_lijst a:hover {
	color: #ff0099;
}

#side_menu .parent {
	background: url(../images/side_menu_arrow_right.png) no-repeat left center;
}
#side_menu a.selected {
	color: #ff0099;
}
#side_menu .parent.selected {
	background: url(../images/dropdown_arrow.png) no-repeat left center;
	color: #ff0099;
}
#side_menu .alfabet_ul {
	margin: 0px 5px 0px 37px;
}
#side_menu .alfabet_ul ul{
	margin: 7px 0;
}
#side_menu .alfabet {
	float: left;
	display: block;
}
#side_menu .alfabet.blok2 {
	border-top: solid 1px #CCC;
	padding-top: .5em;
}
#side_menu .alfabet a {
	line-height: normal;
	margin: 0px;
	padding: 0px 0.3em 0px 0px;
}
#side_menu .alfabet a.selected {
	color: #ff0099;
}
#side_menu .pijl {
	background: url(../images/dropdown_arrow.png) no-repeat left center;
	display: block;
	height: 5px;
	width: 9px;
	position: absolute;
	margin: 5px 0px 0px -15px;
}
#side_menu .pijl2 {
	background: url(../images/side_menu_arrow_right.png) no-repeat left center;
	display: block;
	height: 9px;
	width: 5px;
	position: absolute;
	margin: 5px 0px 0px -15px;
}
#main_content #content {
	margin-left: 22px;
}
#content #kolom1 {
	float: left;
	width: 460px;
}
#content #kolom2 {
	float: left;
	width: 240px;
	margin: 0px 0px 0px 20px;
}
#breadcrums {
	font-size: 10px;
	color: #666;
	border-bottom: dotted 1px #999;
	margin-bottom: 1.4em;
	padding-bottom: 0.1em;
}
#breadcrums a {
	color: #333;
	text-decoration: none;
	padding-right: 0.5em;
	padding-left: 0.5em;
}
#breadcrums a:hover {
	color: #ff0099;
}
#pagination {
	color: #666;
	font-size: 11px;
	cursor: default;
	margin-bottom: .5em;
	display:block;
}
#pagination a{
	color: #666;
	text-decoration: none;	
}
#pagination a:hover{
	color: #ff0099;
	font-weight: bold;
}
#pagination2 {
	color: #666;
	font-size: 11px;
	cursor: default;
	margin-bottom: .5em;
	display:block;
}
#pagination2 a{
	color: #666;
	text-decoration: none;	
}
#pagination2 a:hover{
	color: #ff0099;
}
#pagination4 {
	margin-bottom: .7em;
}
#pagination4 a{
	color: #ff0099;
	text-decoration: none;
	padding-bottom: .1em;
}
#pagination4 a:hover{
	text-decoration: underline;
}
.error {
	color: red;
}
.clear_float {
	clear: both;
	float: none;
}
#kolom3 img {
	border: none;
}
img {
	border: none;
}
